[general]
TranslatorName=Dmitry Yerokhin
TranslatorURL=mailto:erodim@mail.ru
Version=1.26
RTL=0
[menu_102]
70001=&Файл
40024=&Получить сведения о зависании
40031=П&олучить сведения о зависании: все потоки
40001=&Сохранить выбранные элементы
40009=Сво&йства
40002=В&ыход
70002=&Правка
40014=&Найти
40008=С&копировать выбранные элементы
40027=Скопировать весь &отчёт
40007=Выбрать &все
40015=О&тменить весь выбор
70003=&Вид
40005=Показывать &сетку
40022=Показывать &подсказки
40006=HTML-&отчёт: все элементы
40010=HTML-о&тчёт: выбранные элементы
40011=Выбрать &колонки
40012=&Автоподбор ширины колонок
40004=О&бновить
70004=&Настройки
40038=&Значок в области уведомлений
40040=Запуск в &скрытом режиме
40041=Всегда поверх &других окон
40042=Автогенерирование отч&ёта
40023=Автооб&новление
70005=&Справка
40043=&Запустить от имени администратора
40003=&О программе
[menu_104]
70001=Popup1
40001=&Сохранить выбранные элементы
40008=С&копировать выбранные элементы
40006=HTML-&отчёт: все элементы
40010=HTML-о&тчёт: выбранные элементы
40011=Выбрать &колонки
40012=&Автоподбор ширины колонок
40009=Сво&йства
40004=О&бновить
[menu_110]
70001=Меню в области уведомлений
40039=&Открыть WhatIsHang
40002=В&ыход
[dialog_105]
caption=Свойства
1=OK
[dialog_112]
1=OK
1005=Перевод:
[dialog_1096]
caption=Настройки колонок
1003=&Выше
1004=&Ниже
1006=&Показать
1007=&Скрыть
1008=Сброс
1=OK
2=Отмена
1000=Отметьте колонки, которые хотите сделать видимыми. Сортировка колонок – кнопками 'Выше/Ниже'.
1002=Ширина выбранной колонки (тчк):
[strings]
4=Зависших окон: %d
5=, выбрано: %d
6=Создано с помощью
7=Выберите имя файла для сохранения
8=Список зависших окон
9=Нажмите F9, чтобы получить информацию о выбранном процессе.
10=Ошибка %d: %s
11=WhatIsHang не удалось извлечь из этого процесса информацию о потоках. Попробуйте щёлкнуть по WhatIsHang.exe правой кнопкой мыши и выбрать 'Запуск от имени администратора', а затем заново сгенерировать отчёт.
12=Это 32-разрядный процесс - следует использовать 32-разрядную версию WhatIsHang
13=Это 64-разрядный процесс - следует использовать 64-разрядную версию WhatIsHang
14=Загрузка... %d
501=Текстовый файл
502=Файл с табуляторами-разделителями
503=Табличный файл
504=Файл HTML (горизонтально)
505=Файл HTML (вертикально)
506=Файл XML
507=Файл с запятыми-разделителями
1001=Заголовок окна
1002=Имя процесса
1003=ID процесса
1004=ID потока
1005=Путь процесса
1951=Отчёт о зависании для %s
1952=Создано с помощью %s (%s)
1953=Сайт: %s
2001=Примечания
2002=Строки в стеке
2003=Модули в стеке
2004=Снимок номер %d
2005=ThreadID: %d
2101=Адрес выполнения
2102=Стек вызовов
2103=Данные стека
2104=Регистры процессора
2105=Данные памяти
2106=Все потоки
2107=Все модули
2201=Возможно, эта программа зависает из-за неопределённого или очень долгого цикла, либо из-за рекурсивных вызовов.
2202=Программа зависает в одиночном системном вызове. Чтобы выяснить, какая API-функция вызывает это зависание, см. стек вызовов и данные стека.
2203=В стеке вызовов обнаружена ссылка на сетевой файл. Если данный сетевой файл недоступен, это может быть причиной зависания. Имя файла: %s
2204=В этом отчёте содержится информация обо всех выполняющихся потоках.
2205=Эта программа зависает, так как она ждёт другой системный объект. Тип системного объекта: %s. Дескриптор: %s.
